---
title: "TangentialArcData"
excerpt: "Data to draw a tangential arc."
layout: manual
---

Data to draw a tangential arc.

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `radius` |`number`| Radius of the arc. Not to be confused with Raiders of the Lost Ark. | No |
| `offset` |`number`| Offset of the arc, in degrees. | No |


